package com.diagbot.service;

import java.util.List;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.dto.LibraryInfoDTO;
import com.diagbot.entity.LibraryInfo;
import com.diagbot.vo.GetAllInformationVO;

/**
 * <p>
 * 提示信息 服务类
 * </p>
 *
 * @author Weixuan Huang
 * @since 2019-01-30
 */
public interface LibraryInfoService extends IService<LibraryInfo> {
    
    public IPage<LibraryInfoDTO> getAllConcept(GetAllInformationVO conceptVo);
    public List<LibraryInfo> getLimboItems();
}
