package com.diagbot.vo;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description
 * @author rgb
 * @time 2019-03
 */
@Getter
@Setter
public class AddConceptInfoDetailVO {
	
	/**
     * 术语名称
     */
	@ApiModelProperty(value="术语名称",required=true)
	@NotBlank(message="术语名称必传")
    private String name;

	
    /**
     * 是否标准词,1:是,0:否
     */
	@ApiModelProperty(value="是否标准词",required=true)
	@NotNull(message="是否标准词必传")
    private Integer isConcept;
	
    /**
     * 术语说明
     */
	@ApiModelProperty(value="术语说明")
    private String remark;
	
    /**
     * 术语类型
     */
    private String type;

}
